
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 03. 13 - 1", "2024. 03. 13 - 1\2024. 03. 13 - 1.csproj", "{0A436A09-C667-4F0B-BC76-ADD1358B40E9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A436A09-C667-4F0B-BC76-ADD1358B40E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A436A09-C667-4F0B-BC76-ADD1358B40E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A436A09-C667-4F0B-BC76-ADD1358B40E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A436A09-C667-4F0B-BC76-ADD1358B40E9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E970A26-7B8C-46DA-AF83-49974B64A8E8}
	EndGlobalSection
EndGlobal
